<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>My portfolio</title>
</head>

<body>

    <div class="container">
        <div class="sidebar">
            <nav>
                <ul>
                    <li><a href="#about">About</a></li>
                    <li><a href="#skills">Skills</a></li>
                    <li><a href="#education">Education</a></li>
                    <li><a href="#projects">Projects</a></li>
                    <li><a href="#contact">Contact</a></li>
                </ul>
            </nav>
        </div>
        <div class="content">
            <section class="me">
                <img src="images/c22383e7-19a9-4752-9ffb-db052e218ffe.jpg" />
                <div class="my-content">
                    <h1>Akshay Kumar Arya</h1>
                    <p>A technology enthusiasts having knowledge of python ready to dive into the vast sea of <strong>Web Development</strong></p>
                    <p>Every good work of software starts by scratching a developer's personal itch.</p>
                </div>
            </section>
        </div>
        <div class=info>
            <div id="about">
                <h1>About Me</h1>
                <p>Hi, welcome to my portfolio, You are not lost, my name is Akshay Kumar Arya
                    I am from Almora,Uttarakhand. 
                </p>
                <p>I'm a python full stack developer.<br>Having relevant knowledge of Data structures<br></p>
                <p>As for my hobbies rather than programming is to play football, reading books.</p>
            </div>
            <div id="skills">
                <h1>Skills</h1>
                <div class="img-grid">
                        <div>
                            <img src="images/python-icon.png"><div>Python</div></div>
                        <div>
                            <img src="images/html-5-icon.png"><div>HTML 5</div>
                        </div>
                        <div>
                                <img src="images/css-3-icon.png"><div>CSS 3</div>
                        </div>
                        <div>
                                <img src="images/c-plus-plus-logo.png"><div>C++</div>
                        </div>
                </div>
            </div>
            <div id="education">
                <h1>Education</h1>
                <p>I have done my schooling from Maharishi Vidya Mandir Pithoragarh, and talking about my udergraduation, I have completed my bachelors from <br><strong>Bipin Tripathi Kumaon Institute of Technology</strong> with Electronics and Communication Engg. as my major<br>I am self taught in programming languages.</p>
                
            </div>
            <div id="projects">
                <h1>Projects</h1>
                <div class="img-grid">
                    <div>
                        <a href="https://github.com/akshayk652/web_scrapping"><img src="images/data--scraping-26-512.png"><div>Web Scrapping</div></a>
                    </div>
                    <div>
                        <a href="https://github.com/akshayk652/geolocation_googleapi"><img src="images/geolocationj.jpeg"><div>Nearby places(Geolocation)</div></a>
                    </div>
                    <div>
                            <a href="https://github.com/akshayk652/snake_game"><img src="images/snake.jpeg"><div>Snake Game</div></a>
                    </div>
                    <div>
                            <a href="https://github.com/akshayk652/data_project"><img src="images/91714-200.png"><div>Data project</div></a>
                    </div>
                </div>
            </div>
            <div id="contact">
                <h1>Contact</h1>
                <p style="color:rgb(168, 168, 168)">Email :<i>akshayk652@gmail.com</i><br>Mob No. :<i>9639171043</i></p>
            </div>
        </div>
        <div class="footer">
            <footer>
                <ul>
                    <li><a href="#"><img src="images/icons8-linkedin-48.png"></a></li>
                    <li><a href="https://github.com/akshayk652"><img src="images/icons8-github-48.png"></a></li>
                    <li><a href="#"><img src="images/icons8-twitter-48.png"></a></li>
                    <li><a href="#"><img src="images/iconfinder_Quora_94974.png"></a></li>
                </ul>
            </footer>
        </div>
    </div>
</body>

</html>